@charset "utf-8";

.hukidasi1 {
	padding:10px;/*吹き出しと文字との空き*/
    border:1px solid #000;
    background: #FFF;

}

.hukidasi1 p{
    color:#000;
    text-align:left;
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:14px;
	line-height: 20px;
    /*white-space: nowrap;*/
}

#textarea {
    width:200px;
    margin:auto;
    margin-bottom:20px;
    position: relative; top:242px; left:725px;/*吹き出しの位置決め*/
    position: absolute;/*-- 絶対位置の指定 --*/
    /*position:relative;*/
}

.triangle{
width: 10px;
height: 15px;
background: url(../img/triangle.png) no-repeat;
background-position: 0px 0px;
/*ブラウザフレームの左上からの位置*/
position: relative; top:40%; left:-10px;/*jsで変えるので関係ない--と思う*/
/*position: relative; top:80px; left:410px;*/
position: absolute;/*-- 絶対位置の指定 --*/
}

.bns{
    width: 14px;
    height: 14px;
    background: url(../img_cover/bn_batu.gif) no-repeat;
    background-position: 0px 0px;
    position: relative; top:5px; right:5px;
    position: absolute;/*-- 絶対位置の指定 --*/
   
}